html {
	background: #181e1e url(party-1-bg.jpg) repeat-x top left;
}
body {
	background: url(party-1-emhdr.png) no-repeat top left;
	color: #daeef7;
}
a {
	color: #b4d8e8;
}
a:hover {
	color:rgba(180, 216, 232, .7);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Helvetica, Arial, sans-serif, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
}
h1,
h2 {
	color:#daeef7;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, .5);
	font-style: italic;
}
h2 {
	color:#daeef7;
	font-weight:bold;
}
h3 {
	color:#fff;
	font-weight:bold;
}
#cc-container {
	margin-top:0;
	padding-top:24px;
}
#cc-branding-outer {
	min-height:10px;
}
#cc-content-sub-outer {
	background: url(party-1-sidebar-bg.png) repeat-x top left;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
/*#cc-content-sub-inner {
	padding: 15px;
}
*/
.cc-divider {
	background:transparent;
	border-color:#ffde00;
}
a.cc-calendar {
	color:#ffde00;
}
a.cc-calendar:hover {
	color:rgba(236, 209, 26, .9);
	text-decoration: underline;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-family:Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#6490a3 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
	-webkit-box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
	border:none;
	color:#fff;
	font-weight:bold;
	font-style: italic;
	text-shadow: 0 2px 0 rgba(0, 0, 0, .3);
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#80a6b6 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	color: #fff;
}
.group-sep {
	border-color: #6490a3;	
}
a.cc-register:after {
	content: " \2192";
}
.cc-btn-secondary {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
* html body {
	background: url(party-1-emhdr-ie6.png) no-repeat top left;
}
* html #cc-branding-outer {
	height:10px;	
}
* html #cc-content-sub-outer {
	background: none;
}
* html a.cc-register,
.cc-btn-primary,
.cc-btn-secondary {
	background: #6490a3;
}
* html a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover {
	background:#80a6b6;
}


